<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xunmei.core.edu.mapper.CoreEduTrainingPlanToExecOrgMapper">
    <select id="selectLisByPlanId" resultType="com.xunmei.common.core.domain.edu.domain.CoreEduTrainingPlanToExecOrg">
        select g.plan_id as planId, g.org_id as orgId, o.name as orgName
        from core_edu_training_plan_to_exec_org g
                 inner join sys_org o on g.org_id = o.id
        where g.plan_id = #{planId}
    </select>
</mapper>